<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;58e358ab-2665-48d2-96e5-79cdeaf7aaf1&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfmA-Gc25DTbOHss8Fh3n59rY1RBWlHmkQxkBWLPOEmPR-M77GvBxh5B_gtCq5HDI2lssPEG2sMTosZpvAkXBe2OjZxnjCH9d-8JaPZ6hwPcYIClFi5Wk8nr-EAO44eh6O1QJd4-aJds61XH3b9EaS-ZS54SwR-xEgC6V3sznnA&quot;,&quot;token_expiry_millis&quot;:1775609026485}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;58e358ab-2665-48d2-96e5-79cdeaf7aaf1&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;rosemarycoz7433&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSfmA-Gc25DTbOHss8Fh3n59rY1RBWlHmkQxkBWLPOEmPR-M77GvBxh5B_gtCq5HDI2lssPEG2sMTosZpvAkXBe2OjZxnjCH9d-8JaPZ6hwPcYIClFi5Wk8nr-EAO44eh6O1QJd4-aJds61XH3b9EaS-ZS54SwR-xEgC6V3sznnA&quot;,&quot;tokenV3Expiry&quot;:1775609026485,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Rosemary cozy&quot;}]</string>
</map>
